.table__cell:not(.table__cell--right) {
  padding: 15px 100px;
}
span.text-note {
  font-size: 20px;
  margin-bottom: 20px;
}

@media (max-width: 767px) {
  span.text-note {
    font-size: 16px;
  }
}

.country-header-img {
  margin-top: -215px;
}
@media (max-width: 767px) {
  .country-header-img img {
    max-height: 388px;
  }
  .country-header-img {
    margin-top: -27px;
  }
}

.country__intro .wave_big {
  top: 790px;
  left: -550px;
}
.country__intro .wave_small {
  top: 215px;
  right: -250px;
}
@media (max-width: 767px) {
  .country__intro {
    margin-bottom: 30px;
  }
}
.banners .wave_big {
  top: -30px;
  right: -550px;
}

.banner {
  height: 440px;
}

.banner-header__desktop-content {
  text-align: center;
}
@media (max-width: 1100px) {
  .banner {
    height: 500px;
  }
  .banner-content__notes {
    flex-direction: column-reverse;
    justify-content: flex-end;
  }
  .banner-content__notes .banner-content__note:first-of-type .note-inner {
    display: flex;
    flex-direction: column;
  }
}

.registration .block-note {
  margin: 30px 195px;
  font-weight: 700;
  text-align: center;
}

.registration .wave_small {
  top: 350px;
  left: -200px;
}

.registration .wave_big {
  bottom: 25px;
  right: -550px;
}

.registration .g-button {
  margin: 50px auto 0;
}
@media (max-width: 767px) {
  .registration h2 {
    text-align: center;
  }
  .registration .block-note {
    margin: 20px 0;
    padding: 7px 10px;
  }
  .registration .block-note br {
    display: none;
  }
  .registration .g-button {
    margin-top: 30px;
  }
}

.step1 .wave_big {
  top: 450px;
  left: -600px;
}
.step1 .wave_small {
  bottom: 170px;
  right: -250px;
}
.step1-text1 {
  margin-bottom: 20px;
}
@media (min-width: 767px) {
  .step1-content {
    margin: 0;
    padding: 0;
  }
}
@media (max-width: 767px) {
  .step1 h3:first-child {
    margin-bottom: 0;
  }
  .step1 .image-float-wrapper {
    display: flex;
    flex-direction: column;
  }
  .step1 .image-float-wrapper img {
    max-height: 410px;
    margin-bottom: 20px;
  }
  .step1 .image-float-right {
    margin-left: 0;
  }
}

.step2 .g-button {
  margin: 50px auto;
  margin-bottom: 30px;
}

.step2 .wave_big {
  top: 480px;
  left: -550px;
}

.step2 .wave_small {
  right: -183px;
  bottom: 490px;
}
@media (max-width: 767px) {
  .step2 h3 br {
    display: none;
  }
  .step2 img {
    float: unset;
    width: 100%;
    margin-bottom: 20px;
  }
  .step2 .g-button {
    margin: 30px auto;
    margin-bottom: 0;
  }
  .step2 {
    margin-bottom: 15px;
    padding-bottom: 15px;
  }
}

.useful .g-button {
  margin: 50px auto 0;
}

.useful .wave_small {
  bottom: 315px;
  right: -300px;
}

.useful .wave_big {
  top: 470px;
  left: -750px;
}

@media (max-width: 767px) {
  .table__cell:not(.table__cell--right) {
    padding: 15px 10px;
  }
  .useful {
    margin-top: 15px;
  }

  .useful .g-button {
    margin: 0px auto;
  }

  .useful .mobile-img {
    margin-bottom: 36px;
  }
}
.facts .wave_small {
  top: 110px;
  left: -400px;
}

.facts .wave_big {
  bottom: 0;
  right: -400px;
}

@media (max-width: 767px) {
  .facts {
    margin-bottom: 0;
    padding-bottom: 0;
  }
  .facts .image-float-wrapper {
    display: flex;
    flex-direction: column-reverse;
  }
  .facts .image-float-wrapper .image-float-right {
    float: unset;
  }
  .facts img {
    margin-top: 20px;
    margin-left: 0;
    margin-bottom: 0;
    max-height: 265px;
  }
}

@media (max-width: 767px) {
  .featurtes {
    margin-top: 0;
  }
  .featurtes h2 {
    margin-top: 7px;
  }
  .featurtes .wave_small {
    right: -27px;
    left: auto;
    bottom: -53px;
  }
}

@media (max-width: 767px) {
  .table__cell--heading:not(.table__cell--right) {
    padding: 0;
  }
  .table__cell {
    line-height: 18px;
  }
  .table__cell--heading {
    line-height: 20px;
  }
}
